@charset "UTF-8";
/* CSS Document */

body {
	height: 100%;
    width: 100%;
	margin:0;
	padding:0;
}

/* ---- HyderLink ---- */
a {
	color:#333333;
	text-decoration:underline;
}

a:link {
	color:#333333;
	text-decoration:underline;
}

a:visited{
	color:#333333;
	text-decoration:underline;
}

a:active{
	color:#333333;
	text-decoration:underline;
}

a:hover{
	color:#333333;
	text-decoration:underline;
}

#reg-form a:link {
	color:#f8f3ea;
	text-decoration:underline;
}

#reg-form a:visited{
	color:#f8f3ea;
	text-decoration:none;
}

#reg-form a:active{
	color:#f8f3ea;
	text-decoration:none;
}

#reg-form a:hover{
	color:#f8f3ea;
	text-decoration:underline;
}

input[type=text].fit {
	width:auto;
}

input[type=radio] {
	height:auto;
}

input[type=file] {
	width:100%;
}

input[type=submit] {
	background:#636991;
	border:none;
	border-radius:5px;
	color:#fff;
	width:130px;
	height:35px;
	margin:0 5px 10px 5px;
}

input[type=button] {
	background:#636991;
	border:none;
	border-radius:5px;
	color:#fff;
	width:130px;
	height:35px;
	margin:0 5px 10px 5px;
}

textarea.fixed-size {
	resize:none;
	width:100%;
}

.nopadding {
	padding-left:0px;
	padding-right:0px;
}

.noborder {
	border-top: none !important;
	border-bottom: none !important;
	border-left: none !important;
	border-right: none !important;
}

/* Customized Style */
#rthklogo {
	width:198px;
	position:relative;
	top:25px;
	left:30px;
	margin-bottom:-37px;
}

#keyart {
}

#keyart-mobile {
	display:none;
}

@media (max-width: 991px) {
	#rthklogo {
		width:150px;
		top:15px;
		left:10px;
	}
}

@media (max-width: 767px) {
	#rthklogo {
		width:130px;
	}
	#keyart {
		display:none;
	}
	
	#keyart-mobile {
		display:block;
	}
}

.bck-01 {
	background:#FFFFFF;
}

.bck-02 {
	background:#ede9ee;
}

.bck-03 {
	background-color:#f8f6f8;
}

.bck-04 {
	background-color:#dbd9e2;
}

.bck-05 {
	background-color:#9699b4;
}

.bck-06 {
	background-color:#8589a8;
}

.bck-07 {
	background-color:#74799d;
}

.bck-08 {
	background-color:#b09fbb;
}

.bck-09 {
	background-color:#a692b2;
}

.bck-10 {
	background-color:#9c86aa;
}

.bck-11 {
	background-color:#7f83a4;
}

section {
	background-image:url(../img/gradient.png);
	background-position: top center;
	background-repeat:repeat-x;
	background-color:#ede9ee;
	padding-top:50px;
}

.separator {
	width:100%;
	border-bottom:1px solid #ede9ee;
	margin:20px 0;
}

.cat {
	padding:0 21px;
	margin:26px 23px;
	border-left:5px solid #886d99;
}

.cat-title {
	margin-bottom:10px;
}

.cat .item-title {
	display:table;
	width:100%;
	margin-top:5px;
}

.cat .control {
	cursor:pointer;
}

.cat .title-tri {
	background:url(../img/title-tri.png) left center no-repeat;
	height:33px;
	padding-left:30px;
	padding-right:30px;
	display:table-cell;
	vertical-align:middle;
}

.equal-hight {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.equal-hight > [class*='col-'] {
	 display: flex;
	 flex-direction: column;
}

.box-01 {
	padding:20px 30px;
}

.box-02 {
	padding:30px 35px;
}

.box-03 {
	margin:0px 36px 60px 36px;
	padding:30px 30px;
}

.box-04 {
	margin:100px 36px 160px 36px;
	padding:30px 30px;
}

.box-05 {
	margin:0px 36px 160px 36px;
	padding:30px 30px;
}

.box-06 {
	padding:55px 125px;
}

.box-item {
	margin-bottom:10px;
}

@media (max-width: 991px) {
	.cat {
		padding:0 21px;
		margin:26px 0px;
		border-left:5px solid #886d99;
	}

	.equal-hight {
		display: block;
	}
	
	.equal-hight > [class*='col-'] {
		 display: block;
	}
	
	.box-03 {
		margin:0px 13px 60px 13px;
		padding:30px 30px;
	}
	
	.box-04 {
		margin:80px 13px 140px 13px;
	}
	
	.box-06 {
		padding:35px 60px;
	}
}

@media (max-width: 767px) {
	.box-01 {
		padding:10px 15px;
	}
	.box-02 {
		padding:10px 20px;
	}
	.box-06 {
		padding:45px 0px;
	}
}

@media (max-width: 459px) {
	.box-02 {
		padding:10px 0px;
	}
}

#timeline-img-pc {
	width:692px;
	margin:0 auto 60px auto;
	display:block;
}

#timeline-img-mobile {
	width:526px;
	margin:0 auto 60px auto;
	display:none;
}

@media (max-width: 767px) {
	#timeline-img-pc {
		display:none;
	}
	
	#timeline-img-mobile {
		display:block;
	}
}

@media (max-width: 554px) {
	#timeline-img-mobile {
		width:100%;
	}
}


table tr td{
	padding:5px;
	vertical-align:top;
}

.remark {
	margin-top:12px;
}

.cat-btn {
	width: 182px;
	height: 34px;
	display: inline-block;
	padding: 5px 10px;
	background:url(../img/cat-btn-inactive.png) no-repeat no-repeat;
	text-align: center;
	color: #886d99;
	margin-bottom: 10px;
}

.cat-btn-active {
	width: 182px;
	height: 34px;
	display: inline-block;
	padding: 5px 10px;
	background:url(../img/cat-btn-active.png) no-repeat no-repeat;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 10px;
}

.cat-btn:hover {
	color: #603978;
}

.strokes-btn {
	display: inline-block;
	border-radius: 3px;
	padding: 5px 15px;
	border: 1px solid #74799d;
	background-color: none;
	color: #636991;
	margin: 0px 3px 10px 0px;
}

.strokes-btn-active {
	display: inline-block;
	border-radius: 3px;
	padding: 5px 15px;
	border: 1px solid #74799d;
	background-color: #74799d;
	color: #FFFFFF;
	margin: 0px 3px 10px 0px;
}

.strokes-btn:hover {
	background:#9699b4;
	color:#fff;
	transition-duration:0.4s;
}

.portfolio-item {
    margin-bottom: 25px;
}

.sub-header {
	margin-bottom:25px;
}

.bigtitle {
    color: #65574a;
    font-size: 16px;
    font-weight: bold;
	margin-bottom:5px;
}

.books .portfolio-item {
    margin-bottom: 25px;
	height:300px;
	text-align: center;
}

@media (max-width: 1199px) {
	.books .portfolio-item {
		height:280px;
	}
}

.books .portfolio-item input[type=radio] {
    margin-bottom: 10px;
}

.imgBorder {
	border: 1px solid #c8bcd0;
}

.booktitle {
	margin-top:3px;
	height:35px;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
}

.judgetitle {
	font-size: 15px;
    color: #1e8a83;
    font-weight: bold;
    line-height: 30px;
}

.text-color-1 {
	color: #67471f;
}

#registration {
	padding:50px 275px;
}

@media (max-width: 1199px) {
	#registration {
		padding:50px 175px;
	}
}

@media (max-width: 991px) {
	#registration {
		padding:50px 120px;
	}
}

@media (max-width: 767px) {
	#registration {
		padding:50px 50px;
	}
}

.form-cont {
    background: #c8bcd0;
    padding: 20px 0;
	border-radius: 5px;
}

.styled-label {
    font-weight: normal;
}

.styled-textarea {
	width:100%;
	border:1px solid #c9bea8;
	padding:5px 10px;
	margin-top:-5px;
	margin-bottom:-5px;
	resize: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.styled-input {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 3px;
	border:1px solid #c9bea8;
	padding:0px 6px;
	margin-top:-1px;
	margin-bottom:-3px;
	color: #333333;
}

.reaon-item {
	padding:0;
}

.reason-caption {
	font-size:1.4em;
	color:#fff;
	line-height:1.5em;
	border:2px solid #ede9ee;
	margin-top:45px;
	margin-bottom:45px;
	z-index:99;
}



.reason-caption-left {
	padding:40px 110px 40px 70px;
}

.reason-caption-right {
	padding:40px 70px 40px 110px;
}

@media (max-width: 991px) {
	.reason-caption {
		margin-top:15px;
		margin-bottom:15px;
		padding:35px 55px;
	}
	
	.reason-caption-left {
		padding:35px 75px 35px 55px;
	}
	
	.reason-caption-right {
		padding:35px 55px 35px 75px;
	}
}

@media (max-width: 767px) {
	.reaon-item {
		padding-bottom:60px;
	}
	
	.reason-caption {
		font-size:3vh;
		margin-top:-40px;
		border:2px solid #ede9ee;
	}
	
	.reason-caption-left {
		padding:50px 20px 20px 20px;
	}
	
	.reason-caption-right {
		padding:50px 20px 20px 20px;
	}
}

.reason-form table tr td textarea {
    width: 100%;
    resize: none;
    padding: 7px 10px;
}

.reason-form input[type="submit"],.reason-form input[type="button"] {
	border:none;
	border-radius: 3px;
	width:140px;
	height:30px;
	margin:5px 5px;
	background:#636991;
	color:#fff;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.reason-form input[type="submit"]:hover,.reason-form input[type="button"]:hover {
	background:#886d99;
	color:#fff;
}

#textarea_feedback {
	font-size:14px;
	font-weight:normal;
	color:#9b9b9b;
}

.fancybox-slide--iframe .fancybox-content {
	width  : 1000px;
	height : 750px;
	max-width  : 80%;
	max-height : 80%;
	margin: 0;
}

#sharing { 
	position:relative; 
	background:url(../img/sharing.png) left top no-repeat; 
	width: 104px; 
	height: 34px; 
	left: 1030px; 
	top: 0px; 
	z-index: 10;
	margin-bottom:-34px;
}

#sharing #icon-facebook { 
	display: block; 
	height: 20px; 
	width: 20px; 
	position: absolute; 
	left: 27px; 
	top: 5px; 
}

#sharing #icon-twitter { 
	display: block; 
	height: 20px; 
	width: 20px; 
	position: absolute; 
	left: 62px; 
	top: 5px; 
}

@media (max-width: 1199px) {
	#sharing {
		left: 830px; 
	}
}

@media (max-width: 991px) {
	#sharing {
		left: 610px; 
	}
}

@media (max-width: 767px) {	
	#sharing {
		display:block;
		position:absolute;
		left:inherit;
		right:20px;
	}
	
	.mobileSharing {
		display:none;
	}
}

#gotop {
	width:50px;
	height:50px;
	position:fixed;
	bottom:20px;
	right:20px;
	border-radius:5px;
	background:rgba(136,109,153,.4);
	display:none;
	cursor:pointer;
	z-index:100;
}

#gotop .icon {
	position:absolute;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:15px solid #ede9ee;
	left:15px;
	top:17px;
}


/* ---- fix height ---- */

#final_list .books .portfolio-item, #event .books .portfolio-item {
	height:inherit;
}

@media (max-width: 1199px) {
	#final_list .books .portfolio-item, #event .books .portfolio-item {
		height:inherit;
	}
}

#final_list .booktitle, #event .booktitle {
	height:inherit;
}


/* ---- Override Bootstrap ---- */

.navbar {
	border: transparent;
	margin-bottom:0px;
	border-radius:0px;
}

.navbar-default {
    background-color: transparent;
}

.navbar-collapse.collapse {
	text-align:center;
	padding-left:0;
	padding-right:0;
}

.navbar-nav {
    float: none;
	display: inline-block;
	margin: 0 0 0 0;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color:transparent;
}

@media (max-width: 767px) {	
	.sidebar-nav {
		margin-left:-15px;
		margin-right:-15px;
		background-color:#aeadad;
	}
	
	.navbar-default .navbar-toggle {
		border-color: #676767;
		background-color:#676767;
	}
	
	.navbar-collapse {
		text-align:left !important;
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
	.navbar-nav {
		display:block;
	}
	
	.navbar-collapse {
		position:relative;
		background:#fff;
		z-index:100;
	}
}

.nav > li > a {
    padding-left:28px;
	padding-right:28px;
	border-left:3px solid #ddd9de;
	text-decoration:none;
}

.nav > li.active {
	border-left:3px solid #ddd9de;
	text-decoration:none;
}

.nav > li.end-item > a {
	border-right:3px solid #ddd9de;
}

.navbar-default .navbar-nav > li > a {
	color:#5d3c71;
}

@media (max-width: 1199px) {
	.nav > li > a {
		padding-left:16px;
		padding-right:16px;
	}
}

@media (max-width: 991px) {
	.nav > li > a {
		padding-left:3px;
		padding-right:3px;
	}
}

@media (max-width: 767px) {
	.nav > li.end-item > a {
		border-right:none;
	}
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #5d3c71;
    background-color:#ede9ee;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #5d3c71;
	background-color:#ede9ee;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #5d3c71;
    background-color:#ddd9de;
}

.nav > li.inactive > a, .nav > li.inactive > a:focus, .nav > li.inactive:hover {
    color: rgba(63, 49, 8, 0.3) !important;
    background-color:transparent !important;
	pointer-events: none;
}

.navbar-toggle {
	border: 2px solid transparent;
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	background-color:#aeadad;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ede9ee;
}

.cat label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0;
    font-weight:normal;
}

@media (max-width: 767px) {
	.books .col-xs-10 {
		width:25%;
	}
}

@media (max-width: 479px) {
	.books .col-xs-10 {
		width: 33.33333333%;
	}
}

@media (max-width: 359px) {
	.books .col-xs-10 {
		width:50%;
	}
}